/* Spinner Overlay Styles */

#spinner-overlay {
  position: sticky;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  /*background-color: white;*/
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 99999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999 !important;
}

/* Spinner Style */

.spinner {
  width: 50px;
  height: 50px;
  border: 6px solid #e6e6e6;
  border-top-color: var(--bs-primary);
  border-radius: 50%;
  animation: spin 1s linear infinite;
}

/* Spinner Animation */

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

